<resources>
    <string name="app_name">features</string>
    <string name="label_empty_data">No results found</string>
    <string name="label_open_location">Open location</string>
    <string name="label_origin">Origin: %1$s</string>
    <string name="label_movies_popular">Mas populares</string>
    <string name="label_movies_top_rated">Mejor calificadas</string>
    <string name="label_movies_recommendations">Recomendadas</string>
    <string name="notif_location_title">Tracking location</string>
    <string name="notif_location_content">Location</string>
    <string name="label_notification_lat_lon">Lat: %1$s, Lng %2$s</string>

    <string name="label_date">Date: %1$s</string>
    <string name="label_location_latitude">Latitude: %1$s</string>
    <string name="label_location_longitude">Longitude: %1$s</string>

    <string name="label_button_upload_image">Upload image</string>
    <string name="label_images_upload_progress">Upload images …</string>
    <string name="label_reviews">Reviews</string>
</resources>